body {
  background: #e3e3e3;
  overflow-x: hidden;
}

#dnn_ctr_Login_Login_DNN_lblLogin, #dnn_ctr519_Login_Login_DNN_lblLogin{
  display: none;
}

.dnnLoginActions
{
  width: 100%;
  margin-top: -30px;
}
.dnnFormLabel {
    text-align: left !important;
}

ul {
    list-style: disc outside none;
}

.top-bar-section ul.right {
  margin-top: 17px;
}



.top-bar{
  background:#fff;
  height: 78px;
}

ul.subnavs {
	display: none;
}

.bar {
  background: #fff;
}

.wrapper {
  background: #fff;
  padding-bottom: 50px;
}

.dropdown {
  z-index: 1000 !important;
}

.txt_marg ul li, .txt_left ul li {
  margin-bottom: 13px;
  font-size: 17px;
  color: #1b4297
}

.txt_marg ul li span, .txt_left ul li span {
  font-size: 15px;
  line-height: 25px;
  position: relative;
  left: -2px;
  top: 2px;
  color: #222222;
}

.top-bar .toggle-topbar.menu-icon a {
  height: 42px;
}

.top-bar-section ul li > a{
  font-size: 14px;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B";
  color:#1B4297;
}

.top-bar-section ul li{
  background:none;
}

.top-bar-section li:not(.has-form) a:not(.button){
  background:none;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
  background:#eee;
  color:#00A791;
}

.top-bar-section .has-dropdown > a:after{
  display:none;
}

.top-bar-section li.active:not(.has-form) a:not(.button),
.top-bar-section li:not(.has-form) a:not(.button){
  background:#fff;
}

.top-bar-section li.active:not(.has-form) a:not(.button):hover {
        background: #eee;
        color: #91969d !important;
      }

.top_col{
  padding-top:18px;
  padding-bottom:22px;
}

.top-bar.expanded .title-area{
  background:#fff;
}

.top-bar-section ul li.has-dropdown:hover{
  border:1px solid #999ea4;
  border-bottom:none;
}

.top-bar-section ul li.has-dropdown .dropdown{
  border:1px solid #999ea4;
  border-top: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing:b order-box;
}

.top-bar .toggle-topbar.menu-icon a span::after {
  width: 30px;
}

[class*="block-grid-"] > li{
  padding:0 !important;
}

[class*="block-grid-"]{
  margin:0 !important;
}

.p_null table{
  border:none !important;
  margin:0 !important;
}

.p_null table td{
  padding:0 !important;
  border-spacing: 0 !important;
  border-collapse: separate !important;
  position:relative !important;
  overflow:hidden !important;
}

.footer{
  background:#e3e3e3;
  padding:15px  0 35px;
}

.footer .copyright{
  text-align: center;
  color:#1B4297;
  font-size: 12px;
  margin:0;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B";
}

.active_photo img {
  vertical-align:middle;
  width: 100%;
}

.active_photo {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    text-align:center;
    display: none;
}

.bsmall p.active {
    color: #1b4297;
}

.white_over {
    left: 0;
    top:0;
    position: absolute;
    z-index: 5;
    height: 100%;
    width: 100%;
}

.bsmall > a{
  display:block;
  width:100%;
  height:100%;
}

.txt_left h1{
  color:#1B4297;
  font-size: 38px;
  line-height:40px;
  border-bottom:6px solid #1B4297;
  border-top:6px solid #1B4297;
  padding:30px 0 34px;
  margin:0 0 40px 50px;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B";
  font-weight: bold;
}

.txt_left.history h1{
  color:#1B4297;
  font-size: 32px;
  border-bottom:6px solid #1B4297;
  border-top:6px solid #1B4297;
}

.txt_left.team h1{
  color:#1b4297;
  font-size: 38px;
  border-bottom:6px solid #1b4297;
  border-top:6px solid #1b4297;
}

.txt_left p,
.txt_left li{
  color:#000;
  font-size: 17px;
  line-height: 27px;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B";
}

.rmbs{
  position:relative;
  font-weight: bold;
}

.rmb1{
  background:url(../img/r1.png) no-repeat;
  width:299px;
  height:259px;
  color:#fff;
  font-size: 18px;
  text-align:center;
  padding:  56px 50px 0;
  line-height: 22px;
  position:absolute;
  right:4px;
  top:-128px;
  z-index:55;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B";
}

.rmb2{
  background:url(../img/r2.png) no-repeat;
  width:166px;
  height:143px;
  color:#fff;
  font-size: 18px;
  text-align:center;
  padding:56px 25px 0;
  right:228px;
  top:60px;
  z-index:40;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B";
  position:absolute;
}

.rmb3{
  background:url(../img/r3.png) no-repeat;
  width:172px;
  height:149px;
  color:#fff;
  font-size: 18px;
  text-align:center;
  padding: 40px 25px 0;
  position:absolute;
  z-index:3;
  top:129px;
  right:98px;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B";
}

.circ1{
  background:url(../img/round1.png) no-repeat;
  width:278px;
  height:278px;
  position:absolute;
  right:114px;
  top:-213px;
  z-index:55;
  text-align:center;
  color:#fff;
  font-size:18px;
  padding:75px 40px 0;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B";
  line-height: 1.4;
}

.circ2{
  background:url(../img/round2.png) no-repeat;
  width:223px;
  height:223px;
  position:absolute;
  z-index:66;
  font-size:18px;
  top:7px;
  line-height: 1.4;
  right:50px;
  text-align:center;
  color:#fff;
  padding:78px 30px 0;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B";
}

.circ1-post-4 {
  padding-top: 94px;
}

.circ2-post-4 {
  padding-top: 82px;
}

.circ1-post-17 {
  padding-top: 90px;
}

.circ1-post-19 {
  padding-top: 90px;
}

.circ2-post-147 {
  padding-top: 70px;
}

.circ1-post-149 {
  padding-top: 90px;
}
 
.circ1-post-153 {
  padding-top: 70px;
}

.circ2-post-153 {
  padding-top: 66px;
}

.circ1-post-21 {
  padding-top: 66px;
}

.circ2-post-21 {
  padding-top: 85px;
}

.circ2-post-17 {
  padding-top: 65px;
}

.circ1-post-147 {
  padding-top: 65px;
}


.bbig{
  height:146px;
}

.bbig img{
  width:100% !important;
  height:146px;
}

.bsmall{
  height:146px;
  vertical-align:middle;
  color:#fff;
  font-size: 14px;
  background:#1E69D2;
  text-align:center;
    white-space: nowrap;
}

.bsmall > a:after {
    content: "";
    display: inline-block;
    height: 100%;
    margin: 0 0 0 -5px;
    overflow: hidden;
    vertical-align: middle;
    width: 1px;
}

.bsmall p {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    font-size: 14px;
    position:relative;
    z-index:555;
    color:#fff;
    font-family: "Chronicle Text G1 A", "Chronicle Text G1 B";
    margin-top: 20px;
}

.txt_marg h4 em{
	font-style: normal;
  font-size: 0.9em;
}
.txt_marg h4{
	font-family: ''Whitney A, 'Whitney B’Italic';
	color: #1b4297;
  margin-top: -2px;
}
.txt_marg h3{
	font-family: 'Ascent-Medium';
	color: #1b4297;
  font-size: 1.5em;
	margin: 0;
}

[class*="block-grid-"] > li{
  position:relative;
}

/*Ascension Branding Colors. This is for the tiles in the team pages.*/
.bg_blue{
  background:#1b4297;
}

.bg_gray1{
	background:#b40f87;
}

.bg_lblue {
  background:#1E69D2;
}

.bg_yellow{
  background:#FFB400;
}

.bg_green{
  background:#00A791;
}

.bg_salad{
  background:#00A791;
}

.bg_gray{
  background:#1E69D2;
}

.bg_purple{
  background:#B40F87;
}

/* Original colors
.bg_blue{
  background:#1b4297;
}

.bg_yellow{
  background:#ffe39c;
}

.bg_green{
  background:#00ab90;
}

.bg_salad{
  background:#86c980;
}

.bg_gray{
  background:#91969d;
}

.bg_lightblue{
  background:#46c6dc;
}
*/

.txt_marg{
  margin:0 0 0 140px;
  font-family: 'Whitney A', 'Whitney B’;
}

div.person-row div.txt_person {
	margin-bottom: 90px;
  padding-left: 100px;
}

.p_null .columns{
  padding:0 !important;
  /* background:url(../img/bbig1.png) repeat-x; */
}

ul.right li {
  border: 1px solid #fff;;
}

ul.right .li_pre, .top-bar-section ul.right > li:nth-child(5){
  /*border:1px solid #86c980;*/
  border-right:none;
}

ul.right .li_last, .top-bar-section ul.right > li:nth-child(6){
  border:1px solid #86c980;
  border-left:none;
}

.top-bar-section li:not(.has-form) a:not(.button),
.top-bar-section li.active:not(.has-form) a:not(.button){
  line-height:36px;
  color:#1B4297;
  font-size: 14px;
  font-weight: bold;
}

.top-bar-section{
  margin:6px 0 0;
}

#mobile_team {
  display: none;
}

li.mobile-active {
  background: #fff;
}

#mobile_team li.mobile-active a {
  color: #1b4297;
}

ul.mobile_team_members {
  display: none;
}

li.has-dropdown:nth-child(3) ul.dropdown {
  width: 263% !important;
}

li.has-dropdown:nth-child(1) ul.dropdown {
  width: 101% !important;
}

.mobile-pic {
  display: none;
}

.mobile-team h3 {
  margin-bottom: 0;
}

.history {
  padding-bottom: 100px;
}

@media only screen and (max-width: 40em){

.active_photo{
  width:100%;
}

  .li_pre{
  border: none;
}

.li_last{
  border: none;
}

.circ1,
.circ1{
  position:relative !important;
  left:0 !important;
  top:0 !important;
  float:left !important;
}

.rmbs{
  padding:20px 0  !important;
}

.rmb1,
.rmb2,
.rmb3{
  position:relative !important;
  left:0 !important;
  top:0 !important;
  float:left !important;
}

.small-only-text-left {
    text-align: left !important; }

    .top-bar-section ul li.has-dropdown:hover{
  border:none !important;
}

.top-bar-section ul li.has-dropdown .dropdown{
  border:none !important;
}

.txt_marg{
  margin:0;
}
.txt_left h1{
  margin-left:0;
}
}

@media only screen and (min-width: 40.063em) and (max-width: 64em){

    .circ1,
  .circ2{
    position:relative !important;
    left:0 !important;
    top:0 !important;
    float:left !important;
  }

  .rmbs{
    padding:20px 0  !important;
  }

  .rmb1,
  .rmb2,
  .rmb3{
    position:relative !important;
    top:0 !important;
    float:left !important;
  }

  .rmb1 {
    right: -350px !important;
  }
  .rmb2 {
    right: -24px !important;
    top: -14px !important;
  }
  .rmb3 {
    right: -194px !important;
    top: 129px !important;
  }

}

.txt_marg{
  margin:0;
}
.txt_left h1{
  margin-left: 30px;
}
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .rmb1 {
    right: -300px !important;
  }
  .rmb2 {
    right: 24px !important;
    top: -14px !important;
  }
  .rmb3 {
    right: 194px !important;
    top: 129px !important;
  }
}

@media only screen and (max-width: 767px) {
  .rmb1 {
    left: 73px !important;
  }
  .rmb2 {
    top: -71px !important;
  }
  .rmb3 {
    left: -60px !important;
    top: -2px !important;
  }

  .team-content, .txt_person {
    padding-left: 45px !important;
  }

  .DnnModule-522, .DnnModule-526, .DnnModule-443, .DnnModule-447, .DnnModule-458, .DnnModule-461, .DnnModule-471, .DnnModule-477, .DnnModule-482, .DnnModule-486, .DnnModule-494, .DnnModule-498, .DnnModule-502, .DnnModule-467, .DnnModule-510, .DnnModule-518 {
    padding-left: 32px;
    padding-right: 10px;
  }
  
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .rmb2 {
    right: 40px !important;
    top: 187px !important;
  }

  .rmb3 {
    right: 81px !important;
	top: 256px !important;
    margin-bottom: 280px;
  }
}

@media only screen and (min-width: 641px) and (max-width: 666px) {
 .rmb3 {
    right: 126px !important;
    top: -14px !important;
  }
}

@media only screen and (max-width: 949px) {
  .top-bar-section ul.right > li:nth-child(5), .top-bar-section ul.right > li:nth-child(6) {
    border: none;
  }

.top-bar-section ul li.active > a, .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li.active:not(.has-form) a:not(.button) {
  color: #fff !important;
}

.top-bar-section ul li.active > a:hover, .top-bar-section li:not(.has-form) a:not(.button):hover, .top-bar-section li.active:not(.has-form) a:not(.button):hover {
  color: #1b4297 !important;
  background: #fff !important;
}

.top-bar-section li:not(.has-form) {
  border: none !important;
}

.top-bar-section li.active:not(.has-form) a:not(.button),
.top-bar-section li:not(.has-form) a:not(.button){
  background:#1b4297;
}

.top-bar-section li:not(.has-form) a:not(.button) {
  color: #fff;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
  color: #1b4297;
  background-color: #fff;
  border: none;
}

  .top-bar-section ul.right {
    margin-top: 27px;
  }

  ul.subnavs {
    display: block; 
  }
  
  ul.right {
    padding-bottom: 16px;
  }

  ul.right li {
    border: none;
  }

  ul.right li a {
    line-height: 1.5;
  }

  .important-class {
    left: 0px !important;
  }

  .top-bar.expanded {
    height: auto !important;
    margin-bottom:33px;
  }

  li.back {
    visibility: hidden;
  }

  ul.right, .top-bar-section .has-dropdown.moved > .dropdown {
    width: 160px !important;
    border: 1px solid #eee;
    text-align: right;
  }


  ul.right l {
    margin: 4px 0;
  }

  ul.right li a {
    padding-right: 15px;
  }

  ul.right li a {
    line-height: 16px !important;   
  }

.expanded ul.right, .top-bar-section .has-dropdown.moved > .dropdown {
  position:absolute;
  z-index:990;
  top:-70px;
  right: -15px;
  padding-top: 70px;
  background: #1b4297;
  border: 1px solid #eee !important;
  margin-top: 0;
}

.top-bar-section .has-dropdown.moved > .dropdown {
  padding-top: 102px;
  display: none;
}

.top-bar .toggle-topbar.menu-icon {
  z-index: 1000;
}

.expanded {
  overflow:visible;
}
}

@media only screen and (max-width: 640px) {
   .top-bar.expanded {
    margin-bottom:26px;
  }

  #team_panels {
    display: none !important;
  }

  #mobile_team {
    display: block;
    background-image: url('../img/lg-mobile.png');
    background-repeat: no-repeat;
    background-size: 100%; 
    margin-top: -3px;
  }

  #mobile_team h3 {
    padding: 15px 22px;
    margin-bottom: 0;
  }

  #mobile_team h3, #mobile_team a {
    color: #fff;
    font-family: 'Whitney A', 'Whitney B’ !important;
  }

  #mobile_team a:hover {
    color: #eee;
  }

  span.toggle_team {
    float: right;
    cursor: pointer;
  }

  ul.mobile_team_members {
    list-style-type: none;
    color: #fff;
    background-color: #1b4297;
    margin-left: 0;
    padding: 25px 0;

  }

  ul.mobile_team_members li {
    margin-top: 5px;
    padding: 10px 20px;
  }

  ul.show_team {
    display: block;
  }
}

@media only screen and (min-width: 791px) and (max-width: 949px) {
   .top-bar.expanded {
    margin-bottom:33px;
  }
}

@media only screen and (max-width: 400px) and (min-width: 321px) {
  .rmb1 {
    left: 113px !important;
  }

  .rmb2 {
    left: -141px !important;
    top: 121px !important;
  }

  .rmb3 {
    left: -60px !important;
    top: 72px !important;
  }
}

@media only screen and (max-width: 443px) and (min-width: 401px) {
  .rmb1 {
    left: 113px !important;
    top: 0 !important;
  }

  .rmb2 {
    left: -141px !important;
    top: 121px !important;
  }

  .rmb3 {
    left: -60px !important;
    top: 72px !important;
  }
}

@media only screen and (max-width: 639px) and (min-width: 568px) {
  .rmb1 {
    left: 213px !important;
    top: 0 !important;
  }

  .rmb2 {
    left: -41px !important;
    top: 121px !important;
  }

  .rmb3 {
    left: -69px !important;
    top: 166px !important;
  }
}

@media only screen and (max-width: 768px) and (min-width: 640px) {
  .rmb1 {
    left: 250px !important;
    top: 0 !important;
  }

   .rmb2 {
    left: -141px !important;
    top: 187px !important;
  }

  .rmb3 {
    left: -182px !important;
	top: 256px !important;
    margin-bottom: 310px;
  }

}

@media only screen and (max-width: 640px) {
  .rmb1 {
    background: url('../img/r1-small.png');
    width: 194px;
    height: 168px;
    padding: 22px 38px;
  }

  .rmb2 {
    background: url('../img/r2-small.png');
    width: 108px;
    height: 93px;
    padding-top: 26px; 
  }

  .rmb3 {
    background: url('../img/r3-small.png');
    width: 112px;
    height: 97px;
    padding-top: 22px;
    margin-bottom: 44px;
    padding-left: 13px;
    padding-right: 13px;
  }

  ul.right .li_pre, ul.right .li_last {
    border: none;
  }

  ul.right li.li_pre {
    border-top: 2px solid #86c980;
    width: 140px;
    margin-left: 10px;
  }

  .rmb1, .rmb2, .rmb3 {
    font-size: 14px;
    line-height: 14px;
  }

  

  .circ1 {
    background: url('../img/round1-small.png');
    width: 195px;
    height: 195px;
    font-size: 16px;
    padding-top: 35px;
    left: 10px !important;
    top: -80px !important;
    padding-left: 30px;
	padding-right: 30px;
  }

  .circ2 {
    background: url('../img/round2-small.png');
    width: 156px;
    height: 156px;
    font-size: 16px;
    padding-top: 38px;
    left: -35px;
    top: 90px !important;
  }

  .circ2-post-21 {
    padding-top: 43px;
  }

  .circ1-post-17 {
    padding-top: 47px;
  }

  .circ2-post-17 {
    padding-top: 25px;
  }

  .circ1-post-4 {
    padding-top: 35px;
  }
  
  .circ2-post-4 {
    padding-top: 23px;
  }
  
  .circ1-post-19 {
    padding-top: 42px;
  }

  .circ2-post-19 {
    padding-top: 25px;
  }

  .circ1-post-147 {
    padding-top: 20px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .circ2-post-147 {
    padding-top: 28px;
  padding-left: 10px;
  padding-right: 10px;
  }

  .circ1-post-149 {
    padding-top: 36px;
  }
  
  .circ2-post-149 {
    padding-top: 34px;
  }
  
  .circ1-post-153 {
    padding-top: 28px;
  padding-right: 16px;
  padding-left: 16px;
  }

  .circ2-post-153 {
    padding-top: 34px;
  padding-left: 20px;
  padding-right: 20px;
  }
  
  .circ1-post-21 {
    padding-top: 27px;
    padding-left: 16px;
    padding-right: 16px;
  }
  
  .circ2-post-21 {
    padding-top: 34px;
  }
}

@media only screen and (min-width: 442px) and (max-width: 568px) {
  .rmb1 {
    left: 208px !important;
  }

  .rmb2 {
    top: 121px !important;
    left: -46px !important;
  }
  .rmb3 {
    top: 166px !important;
    left: -74px !important;
  }
}

@media only screen and (max-width: 1023px) {
	.bbig, .bsmall {
		height: 107px;
	}
}

@media only screen and (max-width: 1024px) {

  .txt_left .row, .txt_marg .row, .team-content {
    padding: 0 32px;
  }
  
  div.person-row div.txt_person {
	margin-bottom: 0px;
  }

   .desktop-pic {
    display: none;
  }

  .mobile-pic {
    display: block;
    text-align: center;
    margin-top: 20px;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .mobile-pic img {
  	width: 320px;
  	position: relative;
    top: 50px;
  }
  
}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
   .circ1 {
    left: 200px !important;
    top: -80px !important;
  }

  .circ2 {
    left: 50px !important; 
    top: 130px !important;
    margin-bottom: 190px;
  }
}

@media only screen and (max-width: 640px) {
  .circ2 {
    top: 227px;
    left: 125px;
  }

  .rmbs {
    margin-bottom: 250px;
  }
  
  .rmb1 {
	  padding-top: 14px !important;
  }
 
}

@media only screen and (max-width: 320px) {
  a.contact-email {
    font-size: 14px;
  }

  .rmb1 {
    left: 78px !important;
    top: -20px !important;
  }

  .rmb2 {
    top: -67px !important;
    left: 18px !important;
  }
  .rmb3 {
    top: -23px !important;
    left: -10px !important;
  }
  
  .rmbs {
  	margin-bottom: 280px;
  }
}

@media only screen and (max-width: 1024px) {
  .txt_left h1 {
    margin-left: 30px;
    margin-right: 30px; 
  } 
}

@media only screen and (min-width: 1025px) {

  .txt_marg h3 {
    margin-top: -160px;
    font-size: 2em;
  }
  .txt_left.history h1 {
    max-width: 550px;
  }
  .page-content {
    padding-left: 100px !important;
  }

  h1.heading-post-149 span {
    display: block;
  }
  h1.heading-post-4 span {
    width: 400px;
    display: inline-block;
  }

  h1.heading-post-147 {
    font-size: 28px !important;
    line-height: 32px;
  }

  h1.heading-post-147 span {
    display: inline-block;
    width: 544px;
  }

  .team h1 span {
    display: inline-block;
    width:520px;
  }

  .team h1 span.personnel-head {
    width: 390px;
    display: inline-block;
  }

  span.asset {
    display: block;
  }
}

@media only screen and (max-width: 640px) and (min-width: 401px) {
  .circ1 {
    left: 150px !important;
  }

  .circ2 {
    left: 255px !important;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 640px) {
	.person-row {
		padding-bottom: 60px;
	}
}

@media only screen and (max-width: 400px) and (min-width: 321px) {
  .circ1 {
    left: 60px !important;
  }

  .circ2 {
    left: 165px !important;
  }
}

@media only screen and (max-width: 760px) {
	.active_photo img {
		height: 146px;
	}
}

@media only screen and (max-width: 458px) and (min-width: 442px) {
	.rmb3 {
		top: 72px !important;
		left: 35px !important;
	}
}

@media only screen and (max-width: 681px) and (min-width: 641px) {
	.rmb3 {
		top: 113px !important;
		left: -17px !important;
	}
}

@media only screen and (max-width: 667px) and (min-width: 667px) {
	.rmb3 {
		top: 113px !important;
		left: -18px !important;
	}
}

@media only screen and (max-width: 640px) and (min-width: 640px) {
	.rmb1 {
		left: 229px !important;
	}
	
	.rmb2 {
		left: -25px !important;
		top: 121px !important;
	}
	
	.rmb3 {
		left: -52px !important;
		top: 166px !important;
	}
}



@media only screen and (min-width: 768px) {
  .DnnModule-522, .DnnModule-526, .DnnModule-443, .DnnModule-447, .DnnModule-454, .DnnModule-506, .DnnModule-514, .DnnModule-458, .DnnModule-461, .DnnModule-471, .DnnModule-477, .DnnModule-482, .DnnModule-486, .DnnModule-494, .DnnModule-498, .DnnModule-502, .DnnModule-467, .DnnModule-510, .DnnModule-518 {
    padding-left: 100px;
  }



  .contact {
    padding-left: 45px;
  }
}

@media only screen and (max-width: 768px) {
  .top-bar {
    height: 71px;
  }

  .bsmall p {
    font-size: 11px;
  }
}

ul.right .dropdown li {
  border: none;
}

ul.right .dropdown li:nth-child(3) {
  border-top: 1px solid #999ea4;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
  color: #fff;
  background: #1b4297;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button):hover {
  color: #1b4297 !important;
  background: #fff;
}

@media only screen and (max-width: 1045px) and (min-width: 849px) {
  .bsmall, .bbig {
    height: 135px;
  }
}

@media only screen and (max-width: 950px) and (min-width: 701px) {
  .bsmall p {
    font-size: 11px;
  }
}

@media only screen and (max-width: 700px) and (min-width: 642px) {
  .bsmall, .bbig {
    height: 96px;
  }

  .bsmall p {
    font-size: 10px;
  }
}

@media only screen and (max-width: 789px) {
  #dnn_ctr454_HtmlModule_lblContent, #dnn_ctr506_HtmlModule_lblContent, #dnn_ctr514_HtmlModule_lblContent {
    margin-left: 30px;
  }
}


#userControls {
    height: 32px;
}
.row-fluid [class*='span']:not([class*='dnnSortable']) {
    min-height:0 !important;
}
/*------------------------------------------------*/
/* LOGIN */
/*------------------------------------------------*/
/*#login {
    float: right;
}*/

    #login .registerGroup,
    #login .registerGroup *,
    #login .loginGroup,
    #login .loginGroup * {
        display: block;
    }

    #login .registerGroup,
    #login .loginGroup {
        float: right;
        padding: 0;
        margin: 0;
    }

        #login .registerGroup li:first-child:hover {
            border-left: #222;
        }

        /* Register Group Styles */
        #login .registerGroup li {
            float: left;
        }

        #login .registerGroup .buttonGroup {
            margin-right: 0;
        }

        #login .registerGroup a,
        #login .loginGroup a {
            display: block;
            position: relative;
            height: 25px;
            min-width: 12px;
            padding: 7px 15px 0 15px;
            color: #333;
            font-size: 11px;
            vertical-align: middle;
        }

            #login .registerGroup a:hover,
            #login .loginGroup a:hover {
                background: rgb(45,45,45); /* Old browsers */
                background: -moz-linear-gradient(top, rgba(45,45,45,1) 0%, rgba(86,86,86,1) 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,45,45,1)), color-stop(100%,rgba(86,86,86,1))); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* IE10+ */
                background: linear-gradient(to bottom, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d2d2d', endColorstr='#565656',GradientType=0 ); /* IE6-9 */
                color: #ddd;
                text-shadow: 0px -1px 0px #333333;
            }

            #login .registerGroup a:active,
            #login .loginGroup a:active {
                color: #fff;
                text-shadow: 0px -1px 0px #333333;
            }

            #login .registerGroup a:hover,
            #login .loginGroup a:hover {
                text-decoration: none;
            }

            #login .registerGroup a strong,
            #login .loginGroup a strong {
                display: block;
                position: absolute;
                left: 0;
                top: 0;
                width: 100%;
                overflow: hidden;
                font-size: 11px;
                text-indent: -9999px;
            }

    #login .userMessages a,
    #login .userNotifications a {
        display: none;
        /*background-color: #333;*/
    }

    #login .userMessages strong {
        display: none;
        /*height: 100%;
        background: url('images/icon_message.png') no-repeat center center;*/
    }

    #login .userNotifications {
        border-right: 1px solid #CCC;
    }

        #login .userNotifications strong {
            display: none;
            /*height: 100%;
            background: url('images/icon_notification.png') no-repeat center center;*/
        }

    #login .registerGroup a span {
        display: inline-block;
        position: absolute;
        right: 2px;
        top: -9px;
        min-width: 7px;
        margin-right: 3px;
        background: rgb(59,150,182); /* Old browsers */
        text-align: center;
        font-size: 11px;
        color: #fff;
        text-shadow: 0px 1px 0px #333333;
    }

    #login .registerGroup .userProfileImg a {
        min-width: 25px;
        min-height: 32px;
        padding: 0;
        background: none;
    }

    #login .registerGroup a img {
        height: 32px;
        width: 32px;
        background: #333;
    }

    /* Login Group Styles */
    #login .loginGroup {
        border-right: 1px solid #CCC;
    }

        #login .loginGroup a {
            color: #333;
        }

    /* Number of message next to the message icon*/
    #login .userMessages a span,
    #login .userNotifications a span {
        display: inline-block;
        margin-top: 9px;
        margin-right: 0px;
        background-color: transparent;
        font-size: 10px;
    }